@charset "utf-8";
/* CSS Document */

h1 {
	background: url(../img/restaurant.png) center top no-repeat;
}

ul#nav li#restaurant a {
		font-weight:600;
		color: #a49791;
	}
	
#content p.fix {
	letter-spacing: -0.3px;
	}
	
h2 {	
		margin-bottom: -10px;
		}
	
	#footer {
	float: left;
	text-align: center;
	margin-top: 87px;
}